body {
        background-color: #f0f0fd;
        margin: 0;	
        font-family: -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
        
    }
	
	a:link, a:visited {
        color: #38488f;
        text-decoration: none;
    }
	
	select {
		font-size: 14px;
		padding: 5px;
		margin: 5px 0px 0px 0px;
	}
	
	input {
		font-size: 14px;
		padding: 5px;
		margin: 5px 0px 0px 0px;
	}
	
	table {
		max-width: 960px;
		font-size: 14px;
		border-radius: 10px;
		border-spacing: 0;
		text-align: center;
	}
	
	th {
		background: #354e71;
		color: white;
		text-shadow: 0 1px 1px #2D2020;
		padding: 10px 20px;
	}
	
	th, td {
		padding: 10px;
	}
	
	td {
		border: 1px solid grey;
		border-color: black;
	}
	
	tr:nth-child(odd) {
		background: #fdfdff;
	}

	tr:nth-child(even) {
		background: #f0f0fd;
	}
	
    #menu {
        max-width: 960px;
        margin: 20px auto;
        padding: 2em;
        background-color: #fdfdff;
        border-radius: 0.5em;
        box-shadow: 2px 3px 7px 2px rgba(0,0,0,0.02);
		text-align: center;
    }
	
	#main {
        max-width: 960px;
        margin: 20px auto;
        padding: 2em;
        background-color: #fdfdff;
        border-radius: 0.5em;
        box-shadow: 2px 3px 7px 2px rgba(0,0,0,0.02);
		/*text-align: center;
		list-style-position: inside;*/
    }
	
	#biography {
		font-size: 14px;
		resize: none;
		padding: 5px;
		margin: 5px 0px 0px 0px;
	}
	
	#footer_site { 
		padding-bottom: 20px;
		padding-top:20px;
		background-color: #354e71;
		text-align: center;
		color: #fdfdff;
		font-size: 150%;
	}
	
	#header_site { 	
		background-color: #354e71;
		text-align: left;
		color: #fdfdff;
	}
	
	#logo { 
		width: 90px; 
		height: 90px; 
		float: left; 
		padding: 0px 10px 0px 0px;
		margin: 0px 0px 10px 10px;
	}
	
	#logo_and_name {
		max-width: 960px;
        margin:  auto;
        padding: 2px 0px 7px 0px;
	}
